<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.countrygarden.bi.main.dao.project.ProjectClassMapper">
  <resultMap id="BaseResultMap" type="cn.com.countrygarden.bi.main.model.project.ProjectClass">
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="name" jdbcType="VARCHAR" property="name" />
    <result column="code" jdbcType="VARCHAR" property="code" />
    <result column="sort" jdbcType="INTEGER" property="sort" />
  </resultMap>
 
</mapper>